/* Import von weiteren CSS-Dateien */
@import url("default-settings.css");
@import url("redaxo_responsive_menu.css");
@import url("yform.css");

/* mr-bedfort-regular - latin
@font-face {
  font-family: 'Mr Bedfort';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/mr-bedfort-v19-latin-regular.woff2') format('woff2'), 
       url('fonts/mr-bedfort-v19-latin-regular.woff') format('woff'); 
}
 */
/* cormorant-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/cormorant-garamond-v21-latin-700.woff2') format('woff2'); 
}



html, body {
font-family: "source-sans-pro", Verdana, Geneva, sans-serif; 
font-size: 16px; line-height: 25px; font-weight: 400;
color: #4E4E4E;
/* Woerter in die naechste Zeile umbrechen, wenn sie ansonsten das umschliessende Element verlassen wuerden. */
word-wrap:break-word;
min-height: 100%;
}
html { overflow: scroll; overflow-x: auto; 
background-color: #FFF;
}

/* ----------------------------------------------------------------------------------
   Schriften + Generelle CSS-Anpassungen fuer diese Webseite
---------------------------------------------------------------------------------- */ 
a { text-decoration: none; color: #000; font-weight: 700; }
a:hover { text-decoration: none; color: #C1363B; }
a:active, a:focus { outline: 0; }
a:hover img { opacity: 0.8; }


ul { margin: 0 0 10px 0; padding: 0; }
ul li { list-style-type: none; margin: 0 0 10px 0; padding: 0 0 0 20px; }

#wrapper ul li { background-image: url(listpoint.png); background-position: top left; background-repeat: no-repeat; }



h1, h2, h3, h4, h5, h6,
.like_h1, .like_h2, .like_h3, .like_h4, .like_h5, .like_h6 { font-family: 'Cormorant Garamond', "source-sans-pro", Verdana, Geneva, sans-serif; font-weight: 400; font-style: normal; font-size: 14px; line-height: 20px; margin: 0 0 10px 0; color: #000; }
h1, .like_h1 { font-size: 32px; line-height: 40px; } 
h2, .like_h2 { font-size: 24px; line-height: 30px; } 
h3, .like_h3 { font-size: 18px; line-height: 24px; } 
h4, .like_h4 { font-size: 18px; font-style: italic;  } 
h5, .like_h5 { font-size: 14px; } 
h6, .like_h6 { font-size: 12px; } 
.box_headline { text-align: center; }


em { font-style: italic; }
strong { font-weight: 700; }
p { margin: 0 0 20px 0; padding: 0;}
td { padding: 0 8px 6px 0; vertical-align: top; }

hr { clear: both; height: 1px; width: 100%; margin: 0 0 20px 0; border: none; background-color: #3d454c; } 
.small  { display: block; font-size: 13px; line-height: 16px; color: #333; font-style: italic; padding-top: 5px; } /* Bildunterschriften */

.zweispalter h1 { margin-top: 70px; }


/* ----------------------------------------------------------------------------------
   CSS-Einstellungen fuer das Addon Modulhelper (bzw. bw_modulhelper)
---------------------------------------------------------------------------------- */ 
/* ------------ Outer Box ------------ */
/* Ausgangswerte: (Seitenbreite: 1920px | Abstand: 50px) */
.outer_box { clear: both; display: block; float: left; width: 94.79%; margin: 0 0 20px 2.6%; padding: 0; }

.box_width_full { width: 100%; margin: 0 0 20px 0; }
.box_width_1_2 { clear: none; width: 46.09%; }
.box_width_1_3 { clear: none; width: 29.86%; }
.box_width_2_3 { clear: none; width: 62.32%; }
.box_width_1_4 { clear: none; width: 21.74%; }

/* ----------------------------------------------------------------------------------
 Clearfix, um das Floating innerhalb der Container aufzuheben fuer Firefox, IE8, Opera, Safari, etc.
---------------------------------------------------------------------------------- */ 
.outer_box_inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* + html .outer_box_inner { display: inline-block; } /* fuer IE7 */
* html .outer_box_inner { height: 1%; } /* fuer IE6 */


.outer_box .image { margin: 0 0 20px 0; }
.outer_box .image a { text-decoration: none !important; }
.outer_box .image a:hover { opacity: 0.8; }

.outer_box .text { padding: 0; }


/* ------------ Moduleinstellungen ------------ */
.text_bild .flLeft { float: left; display: block; width: auto; max-width: 63.89%; margin: 0 15px 0 0; overflow: hidden; }
.text_bild .flRight { float: right; display: block; width: auto; max-width: 63.89%; margin: 0 0 0 15px; overflow: hidden; }
.text_bild .image span.small { display: block; }



.zweispalter { background-image: url(bg_zweispalter.png); background-repeat: repeat-y; background-position: center top;  }
.zweispalter .flLeft { float: left; display: block; width: 47.69%; margin: 0; overflow: hidden; }
.zweispalter .flRight { float: right; display: block; width: 47.69%; margin: 0; overflow: hidden; }

/* ----------------------------------------------------------------------------------
   Ausrichtung der Seite und der <div>-Container (Reihenfolge von oben nach unten)
---------------------------------------------------------------------------------- */ 
#page_bg { display: block; position: relative; top: 0; left: 0; width: 100%; max-width: 1920px; min-width: 980px; height: auto; min-height: 100%; margin: 0 auto; padding: 0; z-index: 1; background-color: transparent;
/* -moz-box-shadow: 0 0 10px 0 #333; -webkit-box-shadow: 0 0 10px 0 #333; box-shadow: 0 0 10px 0 #333; */ }

/* Relative Bloecke innerhalb von "page" */
#page, #header_bg, #header, #logo, #header_nav, #navigation_not_responsive, #wrapper, #content, #footer_bg, #footer {
display: block; position: relative; top: 0; left: 0; width: 100%; height: auto; margin: 0; padding: 0; z-index: 1; }

#page { width: 1920px; min-height: 100%; margin: 0 auto; }

#header_bg { width: 94.80%; margin: 0 2.6%; padding: 30px 0; }
#header { }

#logo { width: 50%; }
#logo a:hover { opacity: 0.8; }

#header_nav { position: absolute; top: auto; left: auto; bottom: 0; right: 0; width: 50%; padding: 0; text-align: right; }
#header_nav a { color: #4E4E4E; text-decoration: none; white-space: nowrap; font-weight: 400; text-transform: uppercase; }
#header_nav a:hover { color: #C1363B; text-decoration: none; }


#wrapper { }

#content { width: auto; min-height: 400px; margin: 0 2.6% 50px 2.6%; border: 1px solid #000; }

#navigation_not_responsive { width: auto; margin: 0 0 30px 0; z-index: 99; }



#footer_bg { clear: both; width: 94.80%; margin: 0 2.6%; border-top: 1px solid #000; overflow: hidden; }
#footer { width: auto; padding: 30px 0 30px 150px; color: #4E4E4E; text-align: center; text-align: right; }
.footer_box { display: inline-block; width: 300px; text-align: left; text-transform: uppercase; font-size: 15px; line-height: 25px; }
#footer_box_1, #footer_box_2 { width: 200px; }


#footer strong, #footer span { white-space: nowrap; }
#footer a { color: #4E4E4E; text-decoration: none; white-space: nowrap; font-weight: 400; }
#footer a:hover { color: #C1363B; text-decoration: none; }

#footer_certified_photographer { display: block; position: absolute; top: 18px; left: 0; width: 150px; height: auto; margin: 0; padding: 0; z-index: 1; }

/* ----------------------------------------------------------------------------------
   Module
---------------------------------------------------------------------------------- */ 
#google_map_iframe iframe { width: 100% !important; border: none !important; margin: 0 0 20px 0; padding: 0; }

#login_per_iframe { clear: both; }
#login_per_iframe iframe { width: 100% !important; border: none !important; margin: 0 0 20px 0; padding: 0; }
@media all and (max-width:840px) { #login_per_iframe iframe { height: 1000px !important; } }


.content_space_top { clear: both; display: block; width: 100%; height: 50px; margin: 0; padding: 0; }

/* 
.linkbox { display: block; position: relative; top: 0; left: 0; width: 100%; height: auto; margin: 0 0 20px 0; padding: 0; z-index: 1; text-align: center; }
.linkbox a { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; margin: 0; padding: 0; z-index: 10; background-color: #999; color: #FFF; text-decoration: none; text-align: center; font-weight: normal;
 	-webkit-transition: all 0.125s ease-in;
	-moz-transition: all 0.125s ease-in;
	-o-transition: all 0.125s ease-in;
    transition: all 0.125s ease-in;
}
.linkbox a:hover { background-color: #CCC; color: #FFF; text-decoration: none; }

.linkbox .linkbox_text { display: block; position: absolute; top: 50%; left: 0; width: 100%; height: auto; margin: -45px 0 0 0; padding: 0; z-index: 10; text-align: center; }
.linkbox .linkbox_nobg { display: block; position: absolute; top: 50%; left: 0; width: 100%; height: auto; margin: -45px 0 0 0; padding: 0; z-index: 10; text-align: center; }
.linkbox a .like_h2 { color: #FFF; }
.linkbox a .linkbox_text span { display: inline-block; background-color: rgba(0,0,0,0.2); width: auto; margin: 0; padding: 30px 45px; color: #FFF; border: 1px solid #FFF; }
.linkbox a .linkbox_nobg span { display: inline-block; width: auto; margin: 0; padding: 30px 45px; color: #FFF; border: none; }
.linkbox a:hover .linkbox_text span { background-color: rgba(0,0,0,0.2); }

.linkbox a.darkgray { background-color: #333; }
.linkbox a.darkgray:hover { background-color: #999; color: #FFF; text-decoration: none; }

.linkbox a.transparent  { background-color: transparent; }
.linkbox a.transparent img { }
.linkbox a.transparent:hover { background-color: #999; background-color: rgba(153,153,153,0.2); color: #000; text-decoration: none; }
 */


/* Bildergalerie anpassen */
.xpro-content-panel { display: block; position: relative; top: 0; left: 0; width: auto; height: auto; margin: 0; padding: 0; z-index: 1; background-color: #000; }
.xpro-content-panel .divPanelLeft { margin: 0; padding: 0; }
.xpro-content-panel .xpro-slider { margin: 0; padding: 0; }

.xpro-content-panel .xpro-thumbnails { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100px; margin: 0; padding: 0; z-index: 10; border: none; }
.xpro-content-panel:hover .xpro-thumbnails { display: block; }
.xpro-content-panel .xpro-thumbnails .xpro-thumb-item { border: 1px solid #000; }
.xpro-content-panel .xpro-thumbnails .xpro-thumb-selected { border: 1px solid #999; }

@media all and (max-width:768px) { 
.xpro-content-panel .xpro-thumbnails { height:50px; }
.xpro-content-panel .xpro-thumb-item { width:58px; height:48px; }
}



.modul_16 { display: block; margin: 0; padding: 0; z-index: 1; }
.modul_16_text_1, .modul_16_text_2 { display: block; float: left; position: relative; top: 0; left: 0; width: 50%; height: auto; margin: 0; padding: 0; z-index: 1; }
.modul_16_image_1, .modul_16_image_2 { display: block; float: left; width: 50%; margin: 0; padding: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.modul_16_image_1 img, .modul_16_image_2 img { opacity: 0; }

.modul_16_text_1 .text, .modul_16_text_2 .text { display: block; position: absolute; bottom: 40px; left: 0; width: 94.80%; height: auto; margin: 0 2.6%; padding: 0; z-index: 10; }

.modul_16_image_1 a, .modul_16_image_2 a { display: block; position: relative; top: 0; left: 0; width: 100%; height: auto; margin: 0; padding: 0; z-index: 1; }
.modul_16_image_1 a::after, .modul_16_image_2 a::after { content: ""; display: block; position: absolute; top: 50%; left: 0; width: 45px; height: 45px; margin: -22px 0 0 0; padding: 0; z-index: 10;
background-position: center center; background-repeat: no-repeat; background-size: cover; }

.modul_16_image_1:hover a::after, .modul_16_image_2:hover a::after { opacity: 0.5; }

/* 1) Varianten der Ausgabe */
.modul_16.bild_text .modul_16_text_2 { clear: both; text-align: right; }
.modul_16.bild_text .modul_16_image_1 a::after { left: -20px; right: auto; background-image: url(pfeil_links.png); }
.modul_16.bild_text .modul_16_image_2 a::after { left: auto; right: -20px; background-image: url(pfeil_rechts.png); }
/* 2) Varianten der Ausgabe */
.modul_16.text_bild .modul_16_image_1 a::after { left: auto; right: -20px; background-image: url(pfeil_rechts.png); }
.modul_16.text_bild .modul_16_image_2 a::after { left: -20px; right: auto; background-image: url(pfeil_links.png); }
.modul_16.text_bild .modul_16_text_1 { text-align: right; }
.modul_16.text_bild .modul_16_image_2 { clear: both; }


/* ----------------------------------------------------------------------------------
   Responsive Webdesign
---------------------------------------------------------------------------------- */ 
@media all and (min-width:1px) {
#page_bg { overflow: hidden; }
}

@media all and (max-width:1920px) {
/* mit dem Setzen der Breite auf geht das reponsive Webdesign erst richtig los */
#page_bg { width: 100%; max-width: none; min-width: 300px; }
#page { width: 100%; }
}

@media all and (max-width:1400px) {
#footer_box_1, #footer_box_2 { width: 180px; }
#footer_box_3 { width: 240px; }
#footer_box_4 { width: 270px; }
}
@media all and (max-width:1200px) {
#footer_box_1, #footer_box_2 { width: 145px; }
#footer_box_3 { width: 210px; }
#footer_box_4 { width: 230px; }
}

@media all and (max-width:980px) {
.content_980 { width: auto; margin: 0; }

#footer { padding: 30px 0 10px 0; color: #4E4E4E; text-align: center; text-align: left; }
.footer_box { display: block; float: left; width: 50% !important; text-align: left; margin: 0 0 20px 0; }
#footer_box_3 { clear: both; }

#footer_certified_photographer { clear: both; position: relative; top: 0; margin: 0 0 20px 0; }

}

@media all and (max-width:768px) {
.outer_box { float: none; clear: both; width: auto; margin: 0 10px 20px 10px; }
.box_width_full { width: 100%; margin: 0 0 20px 0; }

.text_bild .flLeft,
.text_bild .flRight { float: none; width: auto; max-width: none; margin: 0 0 15px 0; }

.zweispalter { background-image: none; }
.zweispalter .flLeft { float: none; width: auto; margin: 0 0 15px 0; }
.zweispalter .flRight { float: none; width: auto; margin: 0; }

	
	
#navigation_not_responsive { display: none; }

#header_bg { padding: 20px 0; }

#logo { width: auto; max-width: 360px; margin: 0 80px 0 0; }
/* #header_nav { position: relative; top: 0; left: 0; bottom: auto; right: auto; width: 100%; padding: 0; text-align: left; } */
#header_nav { display: none; }

#content { min-height: 0; }



.modul_16_text_1, .modul_16_text_2,
.modul_16_image_1, .modul_16_image_2 { clear: both; display: block; float: none; width: 100%; }

.modul_16_text_1 .text, .modul_16_text_2 .text { display: block; position: relative; top: 0; bottom: auto; padding: 20px 0 0 0; }

/* 1) Varianten der Ausgabe */
.modul_16.bild_text .modul_16_text_2 { text-align: left; }
/* 2) Varianten der Ausgabe */
.modul_16.text_bild .modul_16_text_1 { text-align: left; }

}


@media all and (max-width:480px) {

.footer_box { clear: both; display: block; float: none; width: 100% !important; }

}

